@font-face {
    font-family: Comex;
    src: url("ComexP-Medium.otf") format("opentype");
}

@font-face {
    font-family: Comex;
    font-weight: bold;
   
    src: url("ComexP-Bold.otf") format("opentype");
}
body{
    /*background-color:  #b8373c;*/
    background-color:  #FFFFFF;
}
.entrada {
    font-family: 'Comex', serif;
    background-image: url('../img/entrada.png');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    /*background-size: contain;*/
}
.contenedor {
    font-family: 'Comex', serif;
    /*background-image: url('../img/wood2.jpg');*/
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}
.pie {
  font-family: 'Comex', serif;
  /*background-color:  #b8373c;*/
  background-color:  #1cabe3;
  
  /*
  background-image: url('../img/curvas.png');
  background-attachment: fixed;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  */
}
.bg-comex{
    /*background: rgba(184, 55, 60, .3)*/
    /*background: rgba(0, 174, 239, 1);*/
    background: #9ba2a5;
    color: #FFFFFF;
}

.text-responsive {
  font-size: calc(100% + 1vw + 1vh);
}

.smaller{
    font-size: 0.6rem;
}
.arriba{
    margin-top: 20px;
}

.abajo{
    margin-bottom: 20px;
}

.derecha{
    margin-right: 20px;
}

.convencion {
    font-family: 'Comex', serif;
    background-image: url('../img/wood2.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}
.convencion-entrada {
    font-family: 'Comex', serif;
    background-image: url('../img/entrada.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}

.convencion-gracias {
    font-family: 'Comex', serif;
    background-image: url('../img/gracias.jpg');
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    height: calc(var(--vh, 1vh) * 100);
}
.letra-azul{
    color: #1cabe3;
}

.btn-primary{
  background-color: #0B375F;

}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #0B375F;
    border-color: #0B375F;
}
.fs-7{
  font-size: 0.8rem !important;
}

.big-checkbox {
  width: 2rem; 
  height: 2rem;
}
